package com.bonus.canteen.core.order.deprecated.dto;

import io.swagger.annotations.ApiModelProperty;

public class MacBaseParamDTO {
   @ApiModelProperty("设备编号")
   private String machineNum;
   @ApiModelProperty("设备sn码")
   private String machineSn;
   @ApiModelProperty("来源类型")
   private String sourceType;

   public String getMachineNum() {
      return this.machineNum;
   }

   public String getMachineSn() {
      return this.machineSn;
   }

   public String getSourceType() {
      return this.sourceType;
   }

   public void setMachineNum(final String machineNum) {
      this.machineNum = machineNum;
   }

   public void setMachineSn(final String machineSn) {
      this.machineSn = machineSn;
   }

   public void setSourceType(final String sourceType) {
      this.sourceType = sourceType;
   }

}
